Write presentation model for BounceHandler
Closed, ResolvedPublic

Description

There's only one notification type in BounceHandler: unsubscribe-bouncehandler

Catrope created this task.Oct 27 2015, 10:13 PM
Catrope updated the task description. (Show Details)
Catrope raised the priority of this task from to Needs Triage.
Catrope added subscribers: Aklapper, Catrope.
Catrope triaged this task as High priority.Oct 28 2015, 12:03 AM
Catrope set Security to None.

Change 254404 had a related patch set uploaded (by Matthias Mullie):
Notifications presentation models

https://gerrit.wikimedia.org/r/254404

Change 254404 merged by jenkins-bot:
Notifications presentation models

https://gerrit.wikimedia.org/r/254404

Catrope closed this task as Resolved.Dec 4 2015, 1:12 AM